classification
Title: Solaris 64 bit LD_LIBRARY_PATH_64 needs to be set
Type: behavior Stage: resolved
Components: Build Versions: Python 2.6
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: Nosy List: ajaksu2, bhochste, jcea, loewis
Priority: low Keywords:

Created on 2007-06-08 13:40 by bhochste, last changed 2011-03-17 12:52 by jcea. This issue is now closed.

Messages (3)
msg32258 - (view) Author: Brad Hochstetler (bhochste) Date: 2007-06-08 13:40
configure should detect that the 64 bit option has been specified, thus setting LD_LIBRARY_PATH_64.
Or for all solaris builds LD_LIBRARY_PATH_64 can be set to whatever LD_LIBRARY_PATH is set too. 
LD_LIBRARY_PATH_64 is necesary to have when doing a shared object build.
msg32259 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2007-06-08 17:37
Can you come up with a patch? Setting both unconditionally sounds fine to me.
msg84734 - (view) Author: Daniel Diniz (ajaksu2) (Python triager) Date: 2009-03-31 00:48
I'll close this unless someone wants to see this fixed.
History
Date User Action Args
2011-03-17 12:52:54jceasetnosy: + jcea
2009-04-25 21:44:45ajaksu2setstatus: pending -> closed
resolution: rejected
stage: test needed -> resolved
2009-03-31 00:48:07ajaksu2setstatus: open -> pending
priority: normal -> low
type: behavior

versions: + Python 2.6
nosy: + ajaksu2

messages: + msg84734
stage: test needed
2007-06-08 13:40:25bhochstecreate